<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Portfolio</title>

    <!-- Bootstrap -->

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="icon" type="image/png" href="./images/JSL_logo.png">

	  <link rel="stylesheet" type="text/css" href="style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
</head>

  <body class="bg-dark">
	  
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <span class="navbar-brand"><img src="images/JSL_logo.png" height="50px"></span>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-right" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto pl-5">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#aboutme">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#projects">Projects</a>
          </li>
			
		      <li>

			     <a class="nav-link text-white" href="#contactme">Contact</a>

		      </li>

        </ul>

      </div>

      <iframe src="https://free.timeanddate.com/clock/i814f5yb/n145/tlph/fn6/fs16/fcfff/tc000/ftb/bas2/bat1/bacfff/pa8/tt0/tw1/th2/ta1/tb4" frameborder="0" width="212" height="58">
      </iframe>

    </nav>
	  
    <section>
		
      <div class="jumbotron text-center bg-dark">

        <div class="container">

          <div class="row">

            <div class="col-12">

              <img src="./images/Animation.gif" class="img-fluid" />

            </div>

          </div>

        </div>

      </div>	

    </section>

    <section>
		
      <div class="jumbotron text-center bg-dark" id="aboutme">

        <div class="container">

          <div class="row">

            <div class="col-12">

              <img src="./images/jumbotron/aboutme.png" class="img-fluid">

              <div class="projects">
                <a href="aboutme.html" target="_blank">Learn More</a>
              </div>

            </div>

          </div>
          
        </div>

      </div>	

    </section>


    <section>
    
      <div class="jumbotron text-center bg-dark" id="projects">

        <div class="container">

          <div class="row">

            <div class="col-12">

              <img src="./images/jumbotron/projects.png" class="img-fluid">

              <div class="projects">
                <a href="projects.html" align="right" target="_blank">See more</a>
              </div>

            </div>

          </div>
          
        </div>

      </div>  

    </section>



   
    <div class="section">

      <div class="container-fluid">

        <div class="row justify-content-center">

          <div class="col-md-6 col-12">

            <h3 class="text-center font-weight-bold text-white">CONTACT ME</h3>

              <form id="contactme">
                <div class="form-group">
                  <input type="text" class="form-control" id="FullName" name="fname" placeholder="Full name">
                  <input type="tel" class="form-control" id="telno" name="telnum" placeholder="Contact Number">
                  <input type="email" class="form-control" id="email" name="eadd" placeholder="Email Address">
                  <textarea class="form-control" name="message"></textarea>

                  <p class="pt-4">
                    <button type="submit" class="btn btn-primary" name="submit">Submit</button>
                    <button type="reset" class="btn btn-primary" name="clear">Clear</button>
                  </p>

                </div>

          </div>

        </div>

      </div>

    </div>

    <hr>
    <footer class="text-center text-white">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <p>Copyright © JSL. All rights reserved.</p>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </body>
</html>